@import "http://fonts.googleapis.com/css?family=Muli:400,300italic,300,400italic";
@import "http://fonts.googleapis.com/css?family=Droid+Sans:400,700)";
@import "http://fonts.googleapis.com/css?family=Open+Sans:400,700)";
@import "http://fonts.googleapis.com/css?family=Oswald:400,700)";
/*   font-family: "Muli",sans-serif;   font-family: "Droid Sans",sans-serif;   font-family: "Oswald",sans-serif;  */

@font-face {
 font-family: 'Asianart-Thin';
 src: url('Asianart-Thin.eot') format('embedded-opentype');
 font-weight: normal;
 font-style: normal;
}
body { background:url(../images/bg.png) repeat;
	color: #3d3d3d;
	font-family: "Muli", sans-serif;
	font-size: 15px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
* {
	margin: 0;
	padding: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
img {
	border: 0 none;
}
h1, h2, h3, h4, h5, h6, p, ul, li {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
.margin-right {
	margin-right: 0 !important;
}
#wrapper {
	width: 100%;
}
.container {
	margin: 0 auto;
	width: 1000px;
	box-shadow:0 0 5px #353535; background-color:#fff;
}
.top_bar_main {background-color:#DA251D; padding:5px 0; overflow:hidden;}
.top_bar { float:right;}
.top_bar ul { margin:0px; padding:0px;}
.top_bar ul li { list-style:none; float:left; color:#FFFFFF; font-size:13px; border-right:1px dotted white; padding:0 10px;}
.top_bar ul li img { vertical-align:middle; margin:0 10px 0 0;}
.top_bar ul li:last-child { border-right:0px;}
.header {
	padding:15px 10px;
}
.logo {
	float:left;
}
.title {
	background:url(../images/title.png) no-repeat;
	float:right;
	width:528px;
	height:24px;
	margin:49px 17px 19px 0;
}
.send_mail_btn {
	float:right;
	margin:20px 0 0 0;
	border-radius:5px;
}
.navigation { background-color:#1c1c1c; border-bottom:4px solid #DA251D; padding:0 16px;
}
.navigation ul {
	margin:0px;
	padding:0px;
}
.navigation ul li {
	list-style:none;
	float:left;
}
.navigation ul li a {
	display:block;
	padding:15px 36px;
	color:#FFFFFF;
	text-transform:uppercase;
}
.navigation ul li a:hover {background-color:#DA251D;}
.active { background-color:#DA251D;}
.slider {
	height:399px;
}
#portfolio {
	text-align: center;
}
#portfolio li {
	list-style: outside none none;
	width: 100%;
}
#portfolio li img {
	max-width: 100%;
}
.title1 p {
	color:#FFFFFF;
	text-shadow:0 1px 1px #000;
}
.welcome_text {
	padding:32px 0;
}
.welcome_text h1 {
	text-align:center;
	font-size:26px;
	margin:0 0 19px 0;
}
.welcome_text h1 span {
	color:#c11a13;
}
.welcome_text p {
	text-align:center;
	color:#242424;
	width:800px;
	margin:10px auto 0;
	line-height:20px;
}
.contact_area {
background-color:#F8F8F8; padding:20px 28px; border-bottom:1px solid #e4e4e4; border-top:1px solid #e4e4e4;
}
.contact_matter {
	float:left;
	width:657px;
}
.contact_matter p {
	text-align:center;
	line-height:22px;
	margin:23px 0 0 0;
}
.contact_tag {
	float:right;
	background:url(../images/contact_tag_bg.png) no-repeat;
	width:250px;
	height:119px;
}
.contact_tag h2 a {
	transition:0.5s all;
	display:block;
	text-transform:uppercase;
	font-size:34px;
	font-family: "Oswald", sans-serif;
	text-align:center;
	margin:49px 0 0 21px;
	color:#FFFFFF;
	text-shadow:0 1px 2px #000;
}
.contact_tag h2 a:hover {
	color:#000000;
	text-shadow:0 1px 2px #fff;
}

.product_slide { padding:0 20px; margin:0 0 20px 0;}
.tittle h2 {font-family: "Oswald",sans-serif; text-transform:uppercase; color:#000; margin:0 0 0 7px;}

.footer {
	padding:10px 0;
	background: #2b2b2b; /* Old browsers */
	background: -moz-linear-gradient(top, #2b2b2b 0%, #161616 52%, #020202 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(52%, #161616), color-stop(100%, #020202)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2b2b2b 0%, #161616 52%, #020202 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2b2b2b 0%, #161616 52%, #020202 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2b2b2b 0%, #161616 52%, #020202 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2b2b2b 0%, #161616 52%, #020202 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#020202', GradientType=0 ); /* IE6-9 */
}
.footer p {
	color:#FFFFFF;
	text-align:center;
	font-size:13px;
}
.footer p a {
	color:#FFFFFF;
}
.footer p a:hover {
	text-decoration:underline;
}
.title_heading h1 { color:#000000; text-transform:uppercase; font-size:22px; font-family: "Oswald",sans-serif; margin:0 0 20px 0;}
.contact_sec {
	background-color:#FFF;
	border-top:1px solid #e1e1e1;
	padding:20px 26px;
}
.contact_left {
	float:left;
	width:613px;
}
.add {
	padding:13px 13px 2px 13px;
	border-radius:8px;
	border:1px solid #e2e2e2;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-9 */
}
.add label {
	float:left;
	width:137px;
	color:#c11a13;
}
.add p {
	margin:0 0 10px 0;
}
.add p a {
	color:#3d3d3d;
}
.add p a:hover {
	color:#c11a13;
}
.map_sec {
	padding:5px;
	border:1px solid #e2e2e2;
	margin:20px 0 0 0;
}
.contact_right {
	float:right;
	width:300px;
}
.contact_form_sec {
	border:1px solid #e2e2e2;
	padding:17px 18px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /* IE6-9 */
}
.contact_form_sec h2 {
	margin:0 0 20px 0;
	font-family: "Oswald", sans-serif;
	text-transform:uppercase;
	color:#c11a13;
}
.contact_form {
	margin:auto;
	width:260px;
}
.input1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e8e8e8), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #e8e8e8 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #e8e8e8 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #e8e8e8 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #e8e8e8 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #e8e8e8 5%, #ffffff 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#ffffff', GradientType=0);
	border:1px solid #d6d6d6;
	padding:5px;
	height:22px;
	width:248px;
	font-size:14px;
	margin:0 0 13px 0;
}
.textarea1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e8e8e8), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #e8e8e8 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #e8e8e8 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #e8e8e8 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #e8e8e8 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #e8e8e8 5%, #ffffff 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#ffffff', GradientType=0);
	border:1px solid #d6d6d6;
	padding:5px;
	height:80px;
	width:248px;
	font-size:14px;
	margin:0 0 13px 0;
}
.submit1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100', GradientType=0);
	background-color:#fe1a00;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:9px 29px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.submit1:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00', GradientType=0);
	background-color:#ce0100;
}
.submit1:active {
	position:relative;
	top:1px;
}



.gallery_pics ul
{
	margin: 0px;
	padding: 0px;
}

.gallery_pics ul li
{
	list-style: none;
	float: left;
	margin:0 25px 34px 0;
}

.gallery_pics ul li a { display: block; }

.gallery_pics ul li img
{
	transition: 0.5s all;
	width:285px;
}

.gallery_pics ul li img:hover { opacity: 0.5; }

.gallery_pic1
{
	padding:7px;
	background-color:#FFFFFF;
	box-shadow:0 0 2px #bebebe;
}
.gallery_picName { text-align:center; padding:10px;}